UPDATE municipios SET cd_codigo_ibge = 3200102 WHERE nm_municipio = "Afonso Cláudio";
UPDATE municipios SET cd_codigo_ibge = 3200169 WHERE nm_municipio = "Água Doce do Norte";
UPDATE municipios SET cd_codigo_ibge = 3200136 WHERE nm_municipio = "Águia Branca";
UPDATE municipios SET cd_codigo_ibge = 3200201 WHERE nm_municipio = "Alegre";
UPDATE municipios SET cd_codigo_ibge = 3200300 WHERE nm_municipio = "Alfredo Chaves";
UPDATE municipios SET cd_codigo_ibge = 3200359 WHERE nm_municipio = "Alto Rio Novo";
UPDATE municipios SET cd_codigo_ibge = 3200409 WHERE nm_municipio = "Anchieta";
UPDATE municipios SET cd_codigo_ibge = 3200508 WHERE nm_municipio = "Apiacá";
UPDATE municipios SET cd_codigo_ibge = 3200607 WHERE nm_municipio = "Aracruz";
UPDATE municipios SET cd_codigo_ibge = 3200706 WHERE nm_municipio = "Atilio Vivacqua";
UPDATE municipios SET cd_codigo_ibge = 3200805 WHERE nm_municipio = "Baixo Guandu";
UPDATE municipios SET cd_codigo_ibge = 3200904 WHERE nm_municipio = "Barra de São Francisco";
UPDATE municipios SET cd_codigo_ibge = 3201001 WHERE nm_municipio = "Boa Esperança";
UPDATE municipios SET cd_codigo_ibge = 3201100 WHERE nm_municipio = "Bom Jesus do Norte";
UPDATE municipios SET cd_codigo_ibge = 3201159 WHERE nm_municipio = "Brejetuba";
UPDATE municipios SET cd_codigo_ibge = 3201209 WHERE nm_municipio = "Cachoeiro de Itapemirim";
UPDATE municipios SET cd_codigo_ibge = 3201308 WHERE nm_municipio = "Cariacica";
UPDATE municipios SET cd_codigo_ibge = 3201407 WHERE nm_municipio = "Castelo";
UPDATE municipios SET cd_codigo_ibge = 3201506 WHERE nm_municipio = "Colatina";
UPDATE municipios SET cd_codigo_ibge = 3201605 WHERE nm_municipio = "Conceição da Barra";
UPDATE municipios SET cd_codigo_ibge = 3201704 WHERE nm_municipio = "Conceição do Castelo";
UPDATE municipios SET cd_codigo_ibge = 3201803 WHERE nm_municipio = "Divino de São Lourenço";
UPDATE municipios SET cd_codigo_ibge = 3201902 WHERE nm_municipio = "Domingos Martins";
UPDATE municipios SET cd_codigo_ibge = 3202009 WHERE nm_municipio = "Dores do Rio Preto";
UPDATE municipios SET cd_codigo_ibge = 3202108 WHERE nm_municipio = "Ecoporanga";
UPDATE municipios SET cd_codigo_ibge = 3202207 WHERE nm_municipio = "Fundão";
UPDATE municipios SET cd_codigo_ibge = 3202256 WHERE nm_municipio = "Governador Lindenberg";
UPDATE municipios SET cd_codigo_ibge = 3202306 WHERE nm_municipio = "Guaçuí";
UPDATE municipios SET cd_codigo_ibge = 3202405 WHERE nm_municipio = "Guarapari";
UPDATE municipios SET cd_codigo_ibge = 3202454 WHERE nm_municipio = "Ibatiba";
UPDATE municipios SET cd_codigo_ibge = 3202504 WHERE nm_municipio = "Ibiraçu";
UPDATE municipios SET cd_codigo_ibge = 3202553 WHERE nm_municipio = "Ibitirama";
UPDATE municipios SET cd_codigo_ibge = 3202603 WHERE nm_municipio = "Iconha";
UPDATE municipios SET cd_codigo_ibge = 3202652 WHERE nm_municipio = "Irupi";
UPDATE municipios SET cd_codigo_ibge = 3202702 WHERE nm_municipio = "Itaguaçu";
UPDATE municipios SET cd_codigo_ibge = 3202801 WHERE nm_municipio = "Itapemirim";
UPDATE municipios SET cd_codigo_ibge = 3202900 WHERE nm_municipio = "Itarana";
UPDATE municipios SET cd_codigo_ibge = 3203007 WHERE nm_municipio = "Iúna";
UPDATE municipios SET cd_codigo_ibge = 3203056 WHERE nm_municipio = "Jaguaré";
UPDATE municipios SET cd_codigo_ibge = 3203106 WHERE nm_municipio = "Jerônimo Monteiro";
UPDATE municipios SET cd_codigo_ibge = 3203130 WHERE nm_municipio = "João Neiva";
UPDATE municipios SET cd_codigo_ibge = 3203163 WHERE nm_municipio = "Laranja da Terra";
UPDATE municipios SET cd_codigo_ibge = 3203205 WHERE nm_municipio = "Linhares";
UPDATE municipios SET cd_codigo_ibge = 3203304 WHERE nm_municipio = "Mantenópolis";
UPDATE municipios SET cd_codigo_ibge = 3203320 WHERE nm_municipio = "Marataízes";
UPDATE municipios SET cd_codigo_ibge = 3203346 WHERE nm_municipio = "Marechal Floriano";
UPDATE municipios SET cd_codigo_ibge = 3203353 WHERE nm_municipio = "Marilândia";
UPDATE municipios SET cd_codigo_ibge = 3203403 WHERE nm_municipio = "Mimoso do Sul";
UPDATE municipios SET cd_codigo_ibge = 3203502 WHERE nm_municipio = "Montanha";
UPDATE municipios SET cd_codigo_ibge = 3203601 WHERE nm_municipio = "Mucurici";
UPDATE municipios SET cd_codigo_ibge = 3203700 WHERE nm_municipio = "Muniz Freire";
UPDATE municipios SET cd_codigo_ibge = 3203809 WHERE nm_municipio = "Muqui";
UPDATE municipios SET cd_codigo_ibge = 3203908 WHERE nm_municipio = "Nova Venécia";
UPDATE municipios SET cd_codigo_ibge = 3204005 WHERE nm_municipio = "Pancas";
UPDATE municipios SET cd_codigo_ibge = 3204054 WHERE nm_municipio = "Pedro Canário";
UPDATE municipios SET cd_codigo_ibge = 3204104 WHERE nm_municipio = "Pinheiros";
UPDATE municipios SET cd_codigo_ibge = 3204203 WHERE nm_municipio = "Piúma";
UPDATE municipios SET cd_codigo_ibge = 3204252 WHERE nm_municipio = "Ponto Belo";
UPDATE municipios SET cd_codigo_ibge = 3204302 WHERE nm_municipio = "Presidente Kennedy";
UPDATE municipios SET cd_codigo_ibge = 3204351 WHERE nm_municipio = "Rio Bananal";
UPDATE municipios SET cd_codigo_ibge = 3204401 WHERE nm_municipio = "Rio Novo do Sul";
UPDATE municipios SET cd_codigo_ibge = 3204500 WHERE nm_municipio = "Santa Leopoldina";
UPDATE municipios SET cd_codigo_ibge = 3204559 WHERE nm_municipio = "Santa Maria de Jetibá";
UPDATE municipios SET cd_codigo_ibge = 3204609 WHERE nm_municipio = "Santa Teresa";
UPDATE municipios SET cd_codigo_ibge = 3204658 WHERE nm_municipio = "São Domingos do Norte";
UPDATE municipios SET cd_codigo_ibge = 3204708 WHERE nm_municipio = "São Gabriel da Palha";
UPDATE municipios SET cd_codigo_ibge = 3204807 WHERE nm_municipio = "São José do Calçado";
UPDATE municipios SET cd_codigo_ibge = 3204906 WHERE nm_municipio = "São Mateus";
UPDATE municipios SET cd_codigo_ibge = 3204955 WHERE nm_municipio = "São Roque do Canaã";
UPDATE municipios SET cd_codigo_ibge = 3205002 WHERE nm_municipio = "Serra";
UPDATE municipios SET cd_codigo_ibge = 3205010 WHERE nm_municipio = "Sooretama";
UPDATE municipios SET cd_codigo_ibge = 3205036 WHERE nm_municipio = "Vargem Alta";
UPDATE municipios SET cd_codigo_ibge = 3205069 WHERE nm_municipio = "Venda Nova do Imigrante";
UPDATE municipios SET cd_codigo_ibge = 3205101 WHERE nm_municipio = "Viana";
UPDATE municipios SET cd_codigo_ibge = 3205150 WHERE nm_municipio = "Vila Pavão";
UPDATE municipios SET cd_codigo_ibge = 3205176 WHERE nm_municipio = "Vila Valério";
UPDATE municipios SET cd_codigo_ibge = 3205200 WHERE nm_municipio = "Vila Velha";
UPDATE municipios SET cd_codigo_ibge = 3205309 WHERE nm_municipio = "Vitória";
UPDATE municipios SET cd_codigo_ibge = 3201803 WHERE nm_municipio = "Divino São Lourenço";